/*header*/
.c-navigation__flyout-element {
    padding: 0;
}
.c-navigation__list.m-level-2 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 0;
}
.c-navigation__link.m-level-2 {
    font-weight: 900;
    text-decoration: underline;
}
.c-navigation__item-title.m-level-3 {
    display: inline-block;
}
.c-navigation__link.m-level-3 {
    font-weight: 900;
}
.c-navigation__link.m-level-3:hover {
    color: #000;
    font-weight: normal;
    text-decoration: underline;
}
.c-navigation__flyout-slot {
    border-top: 1px solid #d8d8d8;
}
.m-L1_Axe_Fragrance .c-navigation__flyout-slot {
    border-top: none;
}
.c-navigation__item-title.m-level-2 {
    display: inline-block;
}
.c-navigation-flyout {
    border-top: 0;
}
.c-navigation-flyout__row {
    padding: 0;
}
.c-navigation-flyout__category {
    min-width: 220px;
    margin: 0.625rem 1.875rem 0.625rem 0.935rem;
    padding: 0.9375rem;
    background-color: #000;
    color: #fff;
}
.c-navigation-flyout__category-title {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 900;
}
.c-navigation-flyout__category-link {
    color: #fff;
    text-decoration: none;
}
.c-navigation-flyout__category-link:hover {
    color: #fff;
    font-weight: 900;
    text-decoration: underline;
}
.c-navigation-flyout__push {
    margin: 0;
    padding: 1.25% 0;
}
.c-navigation-flyout__push + .c-navigation-flyout__push {
    padding-left: 1.875rem;
    border-left: 1px solid #dadada;
}
.c-navigation-flyout__push-description {
    display: block;
}
.c-navigation-flyout__push a:hover img {
    opacity: 0.6;
    transition: opacity .3s;
}
.c-navigation-flyout__push-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 20px;
}
.c-navigation-flyout__push-title {
    margin-bottom: 0;
    font-size: 20px;
    font-family: MillerDisplay Light,游明朝,Yu Mincho,YuMincho,Hiragino Mincho ProN,Hiragino Mincho Pro,HGS明朝E,メイリオ,Meiryo,serif;
}
.c-navigation-flyout__push-title a {
    text-decoration: none;
}
.c-navigation-flyout__push-cta {
    color: #999;
    text-decoration: none;
}
@media screen and (max-width: 74.9375em) {
    .c-navigation__flyout-element {
    }
    .c-navigation__list.m-level-2 {
        padding: 0;
    }
    .c-navigation__link.m-level-2 {
        font-weight: normal;
        text-decoration: none;
    }
    .c-navigation__link.m-level-3 {
        font-weight: normal;
    }
}
/*LP common*/
.l-content dd, 
.l-content dl,
.l-content dt,
.l-content li,
.l-content ol,
.l-content ul {
    list-style: none;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6,p {
    line-height: unset;
}
p {
    line-height: 1.6;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 700;
    font-style: normal;
}
.l-content a {
    text-decoration: none;
    cursor: pointer;
}
div, ol li, p,ul li {
    /*font-family: "Gotham Book", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;*/
    font-family: Gotham Book,"Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
}
a:focus, a:hover {
    color: #8c8c8c;
}
.pdpForm {
    position: relative;
    padding-bottom: 0.625rem;
}
button {
    cursor: pointer;
}
.l-content .text-center {
    text-align: center;
}
.l-content {
    padding-bottom: 0;
}
.l-content .hidden {
    display: none;
}
.l-content__title {
    display: none;
}
.l-content__main-top {
    display: none;
}
.l-content.m-full-width .l-content__container {
    padding: 0;
}
.l-content.m-full-width .l-content__main-top {
    display: none;
}
/*loyalty leward*/
.c-product-tile .c-loyalty-rewards__tile-caption .c-product-tile__description {
	display: none;
}
.c-product-tile .c-loyalty-rewards__tile-caption .c-product-tile__info .c-product-tile__price {
	font: 500 0.875rem HelveticaNeue,sans-serif;
}
.c-product-tile .c-loyalty-rewards__tile-caption .c-product-tile__variations-group {
	height: 0;
}
.c-loyalty-product-main .c-loyalty-product-main__info .c-product-main__subtitle {
    margin-top: 20px;
}
/*Gtop css*/
.experience-component .c-navigation-tile__content .c-navigation-tile__title {
    text-transform: none;
    -webkit-line-clamp:unset;
}
.l-homepage .experience-main .c-section__title {
    font-size: 26px;
    line-height: 1;
}
@media screen and (max-width: 767px) {
    .l-homepage .experience-main .c-section__title {
        font-size: 4.53vw;
        line-height: 1;
    }
}

/*footer*/
.c-content-reassurance__image {
    display: inline-block;
}